/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/

/** search filter customize **/
.searchandfilter select.sf-input-select {
	background-color: #AC2E24 !important;;
	border-color: #FFFFFF;
	border-width: 2px 2px 2px 2px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: rgb(255, 255, 255);
	font-size: 16px;
	font-family: "Moulay", sans-serif;
	font-weight: 300;
	font-style: normal;
	text-transform: inherit;
	letter-spacing: normal;
	line-height: 28px;
	flex-basis: 100%;
	padding-right: 20px;
	width: 100%;
	max-width: 100%;
	flex-grow: 1;
	min-height: 40px;
	padding: 5px 14px;
	padding-right: 14px;
	border-radius: 3px;
	background: #fff;
}
form.searchandfilter label {
	width: 100%;
}
form.searchandfilter .sf-field-submit input[type="submit"] {
	background-color: #FFFFFF;
	color: #AC2E24;
	font-family: "Moulay", Sans-serif;
	font-size: 24px;
	font-weight: 400;
	padding: 15px 0px 15px 0px;
	flex-basis: 100%;
	min-height: 40px; 
	width: 100%;
}

/* change break point*/

